### Method

# Gtk TreeSelectioniter_is_selected

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_selection_iter_is_selected (
      GtkTreeSelection* selection,
      GtkTreeIter* iter
    )

#### Description [src]

Returns `TRUE` if the row at `iter` is currently selected.

Deprecated since: 4.10

Use GtkListView or GtkColumnView.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  A valid `GtkTreeIter`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE`, if `iter` is selected.